# mt-3000 4.8.3-op24 luci-24 /etc/opkg/distfeeds.conf 
src/gz core https://fw.gl-inet.cn/releases/v24.x/24.10.4/mediatek/filogic
src/gz base https://mirrors.aliyun.com/openwrt/releases/24.10.4/packages/aarch64_cortex-a53/base
src/gz luci https://mirrors.aliyun.com/openwrt/releases/24.10.4/packages/aarch64_cortex-a53/luci
src/gz packages https://mirrors.aliyun.com/openwrt/releases/24.10.4/packages/aarch64_cortex-a53/packages
src/gz routing https://mirrors.aliyun.com/openwrt/releases/24.10.4/packages/aarch64_cortex-a53/routing
src/gz telephony https://mirrors.aliyun.com/openwrt/releases/24.10.4/packages/aarch64_cortex-a53/telephony